<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="794dde16175b4621e1b6cf29165e6d88">
  <dict>
    <!--2023-11-17 14:33:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:49:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
